org.gnome.gtk

## Interface SpinButton.ValueChanged

- Enclosing class:
    SpinButton

      public static interface SpinButton.ValueChanged

  Signal emitted when the value of the SpinButton changes, either by clicking the arrow buttons, by pressing the specified keys, by input a new value on the text entry, or by setting it programmatically with `setValue()` method.
  Since:
    4.0.7
  Author:
    Vreixo Formoso

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onValueChanged(SpinButton source)`

- - ### Method Detail

    - #### onValueChanged

          void onValueChanged(SpinButton source)